/*
.col-eq-height.pad-1.slide__second__item{position:relative;}
.second-slide-down.slide__second{height:400px;border:1px solid red;padding-bottom: 0;}
.second-slide-down.slide__second .container{height:350px;border:1px solid blue;}
.second-slide-down.slide__second .container .row-eq-height{height:100%}
*/
/*
.col-eq-height.pad-1.slide__second__item img.img-responsive{
    height: 60%;
    width:auto;
    position: absolute;
    bottom: 50px;
}
*/

/*
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f1f1f1;
	padding:4px 8px;
	color:#333;
	display:none;
}
a.tooltip{text-decoration:none; color: #CC5511;}
a.tooltip:active{text-decoration:none; color: #CC5511;}
a.tooltip:focus{text-decoration:none; color: #CC5511;}
a.tooltip:hover{text-decoration:none; color: #CC5511;}
*/

/* FRECCIE AVANTI INDIETRO SCHEDA PRODOTTO */
#prev-printer{
    position:absolute;
    bottom:20px;
    left:20px;
}

#prev-printer:before{
    content:"\e910";
    font-family:'icomoon', sans-serif;
    font-size:13px;
}

#next-printer{
    position:absolute;
    bottom:20px;
    right:20px;
    color:#cddc39;
    font-family:Futura-Regular, Ubuntu, sans-serif;
    z-index:1;
}

#next-printer:after{
    content:"\e900";
    font-family:'icomoon', sans-serif;
    font-size:13px;
    color:inherit;
}

#next-printer a:hover,
#prev-printer a:hover{
    color:#cddc39;
}

/* TESTATA CMS */
.img-testata-cms{
    position:relative;
}

.txt_slide_header{
    text-align:center;
    padding-top:20px;
}

.txt_slide_header .tabella_testi_header{
    width:100%;
}

@media (min-width:992px){
    .txt_slide_header{
        position:absolute;
        top:0;
        width:100%;
        z-index:1;
        color:white;
        height:100%;
    }

    .txt_slide_header .tabella_testi_header{
        width:100%;
        height:100%;
        text-align:center;
    }
}

/* sottomenu pagine cms */
.container-sottomenu{
    display:none;
    background-color:#6c7171;
    /*position: relative;*/
    z-index:2;
    margin-top:0;
    position:absolute;
    width:100%;
}

.container-sottomenu ul{
    margin:0;
    padding:0;
    list-style-type:none;
}

.container-sottomenu ul li{
    text-align:center;
    /*width:200px;*/
    /*height:150px;*/
    float:left;
    margin:0;
    padding:0;
    color:white;
}

.container-sottomenu ul li a,
.container-sottomenu ul li a:link,
.container-sottomenu ul li a:visited,
.container-sottomenu ul li a:hover{
    color:white;
}

/* margine testo menu tendina secondo livello prodotti */
.second-slide-down p.futura-light.center{
    margin-top:18px;
}

.slide__second__item img.img-responsive{
    max-height:420px;
}

.menu{
    display:inline-flex;
    align-items:center;
    align-content:space-between;
    width:100%;
    font-size:18px;
    height:96px;
    text-decoration:none;
    color:#3d4242;
    padding:0;
    position: relative;
}

@media (min-width:992px){
    .menu{
        padding:0 15px;
    }
}

.menu__item + .menu__item{
    margin-left:auto;
    text-decoration:none;
}

.menu__item {
    height: 100%;
}

.menu__item ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    justify-content:flex-start;
    list-style:none;
    padding-left:0;
    margin-bottom:0;
    height: 100%;
}

.menu__item li.catalogo:hover{
    cursor:pointer;
}

.menu__item li{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    justify-content:center;
    flex-direction: column;
}

.menu__item__left img{
    width:100%;
    height:100%;
    min-width:50px;
    max-width:112px;
    max-height:61px;
    margin:15px 15px 15px 0;
}

.menu__item__center {
    height: 100%;
}

.menu__item__center li + li{
    margin-left:32px;
}

.menu__item__center li {
   height: 100%;
    position: relative;
}

.menu__item__center span,
.menu__item__center a{
    font-size:17px;
    padding:5px;
}

.menu__item__center a:focus{
    text-decoration:none;
    color:grey;
}

.menu__item__right a:hover,
.menu__item__right a:visited,
.menu__item__right a:link,
.menu__item__right a{
    text-decoration:none;
    color:white;
}

.menu__item__right span{
    padding:2px;
    margin-right:13px;
    font-size:25px;
    font-weight:bold;
    text-decoration:none;
    font-family:Futura-Light, sans-serif;
}

#my-menu{
    display:none;
}

/*
.menu__item__right__search input {
    display: inline;
    height: 30px;
    border-radius: 0;
    -webkit-transition: width 1s;
    transition: width 1s;
}

.menu__item__right__search--no {
    width: 0;
    visibility: hidden;

}
.menu__item__right__search--active {
   visibility: visible;
    width: 200px;
}


.menu__item__right__search a:hover + .menu__item__right__search input:hover{
    display: inline;
    width: 200px;
}
*/

.menu__row{
    display:flex;
    justify-content:center;
    margin-left:auto;
    margin-right:auto;
}

.menu__col{
    display:flex;
    justify-content:center;
    flex-direction:column;
    margin:0 33px;
    color:#6c7171;
}

.second-slide-down{
    display:none;
    position:relative;
    z-index:1;
    background-color:#f1f1f1;
    height:auto;
    width:100%;
    padding-bottom:6%;
}

.slide__second__item a{
    /*margin-bottom: 100px;*/
}

.slide-down-item {
    position: relative;
}

/* sottomenu principale a tendina da fare */
ul.menu__item__center li:hover ul{
    display:block;
    position:absolute;
    z-index:1;
    width:200px;
    padding:0;
    margin:0 0 0 -1px;
    border:1px solid black;
    background:#333;
}

ul .sottomenu{
    display:none;
    margin:0;
    padding:0;
    list-style-type:none;
}

ul .sottomenu li{
    width:200px;
    float:left;
    margin:0;
    padding:0;
    color:white;
}

ul .sottomenu li:first-child{
    padding-top:10px;
}

ul .sottomenu li a{
    display:block;
    padding:5px;
    color:#fff;
    text-decoration:none;
    font-size:15px;
}

ul .sottomenu li a:hover{
    /*background-color: #000033;
    color: #FFFFFF;*/
    text-decoration:none;
}

/* aggiunto da Cinzia */

.sottomenu{
    display:flex;
    justify-content:center;

}

.sottomenu__column{
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    align-items:flex-start;
    margin-top:40px;
    margin-bottom:40px;

}

.sottomenu__column + .sottomenu__column{
    margin-left:70px;
}

.sottomenu__column ul li{
    float:none;
    clear:both;
    /*margin: auto;*/
    font-size:16px;
    text-align:left;
}

.sottomenu__column a:hover{
    text-decoration:none;
    color:dimgrey;

}

.sottomenu__column ul li:first-child{
    font-size:18px;
    font-weight:bold;
    position:relative;
    left:-25px;

}

/*fine aggiunte di Cinzia */
